## python-git-os-job 1.0.1

=== debian/changelog ===
python-git-os-job (1.0.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * Remove gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * d/control: Use team+openstack@tracker.debian.org as maintainer.
  * Bump Standards-Version to 4.4.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Jan 2021 20:51:41 +0100

python-git-os-job (1.0.1-3) unstable; urgency=medium

  * Fixed VCS URLs.
  * Ran wrap-and-sort -bast.
  * Drop python 2 support (Closes: #937789).
  * Standards-Version now 4.4.0.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2019 09:12:16 +0200

python-git-os-job (1.0.1-2) unstable; urgency=medium

  * Updated VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Aug 2017 23:16:31 +0200

python-git-os-job (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #833852)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Aug 2016 13:46:32 +0200
