=== debian/control ===
Source: python-git-os-job
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-git-os-job
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-git-os-job.git
Homepage: https://github.com/dhellmann/git-os-job

Package: python3-git-os-job
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Show the OpenStack job logs for a commit - Python 3.x
 The OpenStack project stores the logs for all of the test jobs related to a
 commit on http://logs.openstack.org organized by the commit hash. To review
 the logs after a job runs, most developers start with the message jenkins
 leaves on gerrit, and click through to the log files. Not all jenkins jobs are
 triggered by or related to a gerrit review, though (e.g, release tags).
 .
 git-os-job makes it easy to find those logs by finding the hash of the commit
 and using it to build the right URL. It will then either print the URL or open
 a web browser directly.
 .
 This package contains the Python 3.x module.
